@import url(gx2021_millia.css);
@import url(gx2021_swiper3.4.2.css);
.millia{width:1200px;margin:0 auto;position:relative;z-index:1;}
.icon{width:1em; height:1em;vertical-align:-0.15em;fill:currentColor;
overflow: hidden;}
.topic{background:url(gx2021_04.jpg) no-repeat top center;overflow:hidden;background-size:auto 75%;}
.topic .millia{display:flex;flex-direction:column;justify-content:center;padding-bottom:50px;}
.topTxt{display:flex;justify-content:space-between;padding-top:20px;align-items:center;}
.topTxt p{display:flex;align-items:center;}
.topTxt p img{display:inline-block;margin-right:10px;}
#changeOldCss{background:#ef920e;color:#fff;padding:12px 20px 12px 20px;border-radius:8px;margin-left:10px;font-size:18px;}
.logo{text-align:center;padding:0 0 40px 0;}
.searBg{display:flex;flex-direction:column;justify-content:center;align-items:center;}
.sear{display:flex;box-shadow:0 0 5px #c7c7c7;padding-left:8px;position:relative;background:#fff;border-radius:5px;}
.analogSelect{position:absolute;left:0;top:0;padding:0 25px 0 0;box-sizing:border-box;font-size:18px;border-radius:5px;width:100px;}
.analogSelect:after{content:"";display:block;position:absolute;right:0;top:15px;width:1px;height:24px;background:#cbcbcb;}
.analogSelect:before{content:"";display:block;position:absolute;right:20px;top:25px;border:7px solid transparent;border-top-color:#666;}
.analogSelect input{border:none;line-height:56px;height:56px;padding:0 20px;border-radius:5px;width:50px;color:#666;}
.analogSelect ul{position:absolute;left:0;top:50px;z-index:9999;background:#fff;padding:10px 0 0 0;box-sizing:border-box;border-radius:0 0 5px 5px;overflow:hidden;display:none;}
.analogSelect ul li{line-height:42px;cursor:pointer;padding:0 20px;}
.analogSelect ul li.on{background-color:#e0e0e0;}
.int01{height:56px;padding:10px 10px 10px 20px;box-sizing:border-box;border:none;background:#fff;font-size:18px;width:480px;}
.bt01{background:url(gx2021_03.png) #1764ce no-repeat 25px center;color:#fff;border:none;padding:0 30px 0 55px;font-size:18px;line-height:56px;height:56px;border-radius:0 5px 5px 0;}
.hotCode dt,.hotCode dd{display:inline-block;}
.hotCode dt{font-size:16px;text-shadow: #fff 1px 0 0, #fff 0 1px 0, #fff -1px 0 0, #fff 0 -1px 0;}
.hotCode dd{background:#ef920e;color:#fff;padding:3px 12px;margin-left:10px;border-radius:10px;font-size:14px;}
.hotCode dd a{color:#fff;}
.navBg{padding:30px 0 0 0;position:relative;}
.nav{position:absolute;width:1200px;left:50%;top:0;margin-left:-600px;padding:0 0 56px 0;color:#fff;}
.nav a{color:#fff;}
.nav ul{display:flex;align-items:center;justify-content:flex-end;padding-top:20px;}
.nav a:hover,.blueBg a:hover,.iconGroup a:hover,.tags01 li a:hover,.spSwiper .swiper-slide a:hover,.tabs .active a:hover,.tabList a:hover,.tabsList a:hover,.leftNav a:hover,.sortList li a:hover,.bigTag li a:hover,.iconGroup a:hover{text-decoration:none;}
.nav ul:before,.nav ul:after{content:"";display:block;position:absolute;background:#1467d0;height:100%;width:100%;right:-50%;top:0;}
.nav ul:before{right:45%;top:0;width:50%;transform:skewX(-30deg);}
.nav .icon{font-size:26px;margin-right:10px;color:#fff;}
.nav ul li{position:relative;font-size:24px;margin-right:28px;z-index:1;cursor:pointer;}
.nav ul li b{font-weight:normal;display:inline-block;box-sizing:border-box;height:42px;position:relative;z-index:2;color:#fff;}
.nav ul li:hover b{border-bottom:4px solid #fff;}
.nav ul li div{position:absolute;left:-500px;top:24px;font-size:16px;color:#9cd3fd;padding:30px 0 20px 0;display:none;width:1200px;text-align:center;z-index:1;}
.nav ul li div a{color:#9cd3fd;display:inline-block;margin:0 25px;}
.nav ul li:nth-child(2) div{left:-200px;text-align:left;}
.nav ul li:last-child div{left:auto;right:0;text-align:right;}
.blueBg{background:url(gx2021_05.jpg) #1467d0 no-repeat center bottom;padding:70px 0 30px 0; background-size:100% auto;}
.blueBg .millia{display:block;padding-bottom:0;}
.blueBg h1{font-size:32px;line-height:48px;font-weight:bold;color:#fff;}
hr.line{height:1px;border:none;border-top:1px dashed #62a3ea;margin:20px 0;float:none;display:block;}
.blueBg a{color:#fff;}

.ls01 li,.ls02 li{display: flex;justify-content:space-between;padding-left:20px;position:relative;overflow:hidden;}
.ls01 li:before,.ls02 li:before{content:"";display:block;width:6px;height:6px;border-radius:6px;position:absolute;left:0;top:20px;background:#1c64b5;}
.ls01 li a,.ls01 li a{flex:1;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.ls01 li span,.ls02 li span{font-size:14px;color:#999;}
.blueBg .ls01 li:before{background:#fff;}
.blueBg .ls01 li span{color:#fff;}
.focus{height:320px;padding-bottom:40px;position:relative;}
.focus .swiper-slide{width:100%;height:320px;overflow:hidden;position:relative;}
.focus .swiper-slide img{width:100% !important;height:100% !important;}
.focus .swiper-pagination{text-align:right;width:100%;bottom:0;}
.focus .swiper-pagination-bullet{background:#9abfee;opacity:1;margin:0 5px !important;width:10px;height:10px;border-radius:5px;}
.focus .swiper-pagination-bullet-active{background:#fff;width:30px;}
.tabs{border-bottom:1px solid #eaeaea;font-size:24px;padding-bottom:15px;display:flex;align-items:center;}
.tabs li{margin-right:4px;color:#999;cursor:pointer;}
.tabs a{color:#999;}
.tabs .active{color:#115db2;transition:all .5s;}
.tabs .active a{color:#115db2;}

.tabs .icon{font-size:26px;display:inline-block;margin-right:5px;}
.tabs .active .icon{font-weight:normal;}
.grayBg{background:#f5f5f5;padding:35px 0;}
.ht01{position:relative;text-align:center;display:flex;align-items:center;justify-content:center;overflow:hidden;}
.ht01:before,.ht01:after{content:'';display:block;width:50%;height:50%;border-bottom:2px solid #115db2;position:absolute;left:-10%;top:0;}
.ht01:after{left:auto;right:-10%;}
.ht01 b{font-size:32px;color:#115db2;position:relative;width:20%;}
.ht01 b:before,.ht01 b:after{content:"";display:block;position:absolute;left:-3px;top:50%;width:3px;height:8px;transform:skewX(-30deg);background:#115db2;}
.ht01 b:after{left:auto;top:auto;bottom:50%;right:-5px;}

.iconList{display:flex;background:#fff;height:305px;overflow:hidden;}
.iconTab li{position:relative;box-shadow:1px 1px 2px #ccc;margin-bottom:3px;}
.iconTab li.active:after{content:"";display:block;position:absolute;right:-32px;top:50%;margin-top:-16px;border:16px solid transparent;border-left-color:#daedff;z-index:9;}
.iconTab li:nth-child(2).active:after{border-left-color:#faeeda;}
.iconList .swiper-container{flex:1;}
.iconList .swiper-slide{padding:35px;box-sizing:border-box;}
.iconGroup{display:flex;justify-content:space-between;flex-wrap:wrap;align-items:center;align-content:space-between;height:230px;}
.iconGroup li{width:16%;text-align:center;}
.iconGroup li span{display:flex;width:70px;height:70px;border-radius:20px;background:#f5f5f5;align-items:center;margin:0 auto 10px auto;transition:all 0.5s;color:#3f78bf;}
.iconGroup li:hover span{transform:rotateY(-180deg);background:#3f78bf;color:#fff;}
.iconGroup li .icon{display:block;font-size:30px;margin:0 auto;}

.ls02{display:flex;justify-content:space-between;flex-wrap:wrap;}
.ls02 li{width:47%;}
.ls02 li a{flex:1;}

.tags01 li{background:url(gx2021_09.gif) #f5f5f5 no-repeat 20px center;padding-left:50px;line-height:107px;margin-bottom:10px;transition:all 0.5s;}
.tags01 li:hover{background:url(gx2021_10.gif) #115db2 no-repeat 20px center;}
.tags01 li:hover a{color:#fff;}

.sortList{display:flex;justify-content:space-between;flex-wrap:wrap;overflow:hidden;}
.sortList li{width:48%;box-sizing:border-box;padding:18px 0;font-size:16px;display:flex;align-items:center;border:1px solid #eaeaea;margin-bottom:10px;}
.sortList li a{display:flex;align-items:center;flex-direction:column;justify-content:center;width:100%;}

.sortList li i{font-size:20px;display:inline-block;border:1px solid #9b9b9b;width:36px;height:36px;line-height:36px;text-align:center;border-radius:40px;margin-bottom:12px;}
.sortList li:hover,.sortList li:hover i{border-color: #115db2;transition:all .5s;}
.sortList li:hover i,.sortList li:hover a{color:#115db2;transition:all .5s;}

.ht02{display:flex;justify-content:space-between;align-items:center;}
.ht02 p{font-size:14px;}
.ht02 p a{display:inline-block;margin-left:30px;background:#115db2;color:#fff;padding:5px 10px;}

.tableList{border-top:1px solid #dadada;}
.tableList th{background:#e7ecf4;font-weight:bold;text-align:center;border:1px solid #f5f5f5;border-top:none;padding:10px;white-space:nowrap;}
.tableList tr:nth-child(even) td{background:#ededed;border:1px solid #f5f5f5;}
.tableList tr td{text-align:center;white-space:nowrap;padding:10px;}
.tableList tr td:nth-child(2),.tableList tr td:nth-child(3){text-align:left;}
.tableList tr td:nth-child(2){white-space:normal;}

.bigTag{display:flex;justify-content:space-between;}
.bigTag li{background:#fff;padding:20px 0;width:23%;display:flex;align-items:center;justify-content:center;font-size:18px;}
.bigTag li:hover{background:#115db2;color:#fff;transition:all .5s;}
.bigTag li a{display:flex;align-items:center;}
.bigTag li:hover a{color:#fff;}

.bigTag li .icon{font-size:28px;display:inline-block;margin-right:10px;}

.lsGroup{display:flex;justify-content:space-between;overflow:hidden;}
.lsGroup .ls01{flex:1;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.lsGroupImg{width:215px;height:140px;overflow:hidden;margin-right:20px;}
.lsGroupImg img{width:100% !important;height:100% !important;}


/*.spSwiper{padding-bottom:50px;position:relative;}
.spSwiper .swiper-slide{background:#115db2;text-align:center;padding:15px 10px;box-sizing:border-box;}
.spSwiper .swiper-slide a{color:#fff;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.spSwiper .swiper-pagination{width:100%;text-align:center;left:0;bottom:0;}
.spSwiper .swiper-pagination-bullet{width:14px;height:14px;border-radius:14px;background:#999;margin:0 5px;}
.spSwiper .swiper-pagination-bullet-active{background:#db4e5c;}*/

.spSwiper{padding-bottom:50px;position:relative;}
.spSwiper .swiper-pagination{width:100%;text-align:center;left:0;bottom:0;}
.spSwiper .swiper-pagination-bullet{width:14px;height:14px;border-radius:14px;background:#999;margin:0 5px;}
.spSwiper .swiper-pagination-bullet-active{background:#db4e5c;}

.friendBg{background:#daecfb;padding:20px 0;}
.friendList{display:flex;justify-content:space-between;}
.friendList li{padding-right:20px;position:relative;font-size:16px;color:#115db2;cursor:pointer;}
.friendList li b{font-weight:normal;}
.friendList a{color:#115db2;}
.friendList li:after{content:"";display:block;position:absolute;right:0;top:45%;border:5px solid transparent;border-top-color:#115db2;}
.friendList li div{position:absolute;left:-20px;bottom:18px;padding:10px 20px 20px 20px;display:none;background:#daecfb;z-index:999;height:300px;overflow-y:auto;}
.friendList li div a{display:block;white-space:nowrap;padding-bottom:10px;}

.foot{background:#115db2;padding:45px 0;}
.foot .millia{display:flex;justify-content:space-between;align-items:center;}
.footImg{padding-right:30px;display:flex;align-items:center;}
.footImg img{margin-right:20px;}
.footInfo{flex:1;padding:0 50px;border-right:1px solid #417dc1;border-left:1px solid #417dc1;}
.footInfo span,.footInfo a{display:inline-block;margin-right:10px;}
.footInfo span img{margin-right:5px;vertical-align:middle;}

.footEr{display:flex;}
.footEr p{margin-left:22px;text-align:center;}
.footEr p img{display:block;margin:0 auto 10px auto;}

#uper{position:fixed;right:5%;bottom:5%;z-index:99;}
#uper p{display:flex;font-size:12px;width:60px;height:60px;border:1px solid #ddd;margin-top:10px;position:relative;color:#0a488e;background:#fff;justify-content:center;align-items:center;flex-direction:column;cursor:pointer;}
#uper p b{display:block;font-weight:normal;}
#uper p:last-child{background:#ddd;color:#fff;font-size:24px;}
#uper p:last-child a{color:#fff;display:block;}
#uper p span{display:none;position:absolute;right:63px;bottom:0;}
#uper p span img{max-width:210px;height:auto;}


.addTags{display:flex;flex-wrap:wrap;justify-content:space-between;}
.addTags li{width:48%;margin-top:20px;height:160px;display:flex;align-items:center;justify-content:center;font-size:20px;font-weight:bold;position:relative;}
/*.addTags li:nth-child(2){background-image:url(gx2022_tag02.jpg);}
.addTags li:nth-child(3){background-image:url(gx2022_tag03.jpg);}
.addTags li:nth-child(4){background-image:url(gx2022_tag04.jpg);}*/
.addTags li:nth-child(1){background:#e3e2ff;margin:0;}
.addTags li:nth-child(2){background:#ffe2e6;margin:0;}
.addTags li:nth-child(3){background:#d6f4dc;}
.addTags li:nth-child(4){background:#cfe1f9;}
.addTags li span{display:flex;position:absolute;right:10px;bottom:10px;align-items:center;justify-content:center;transition:all 0.5s;}
.addTags li span .icon{width:50px;height:50px;}
.addTags li:hover span{transform:rotateY(180deg);}

.tab05 li,.tab06 li{font-size:18px;}
.addtableList th,.addtableList td{padding:5px 0;}
.addtableList tr td:nth-child(2),.addtableList tr td:nth-child(3),.addtableList tr th:nth-child(2),.addtableList tr th:nth-child(3){white-space:nowrap;text-align:center;}
.addtableList tr td:nth-child(2),.addtableList tr th:nth-child(2){padding:5px 10px;}
#tabox05 .ls01 li:before,#tabox06 .ls01 li:before{top:10px;}



@media screen and (max-width:640px){
.millia{width:94%;}
.topic{padding:3rem 0 0 0;background-size:auto 60%;}
.topic .millia{padding:0;}
.logo img{max-width:92% !important;height:auto !important;}
.sear{padding:0;border-radius:0.5rem;overflow:hidden;}
.int01{flex:1;width:auto;font-size:1.4rem;line-height:4.6rem;height:4.6rem;padding:0 0 0 1rem;}
.bt01{line-height:4.6rem;height:4.6rem;font-size:1.4rem;}
.navBg{padding:0;}
.nav{position:fixed;top:1%;right:1%;box-sizing:border-box;z-index:9999;display:block;padding:0;width:auto;left:0;margin:0;}
.nav span{background:url(gx2021_06.png) #1367d0 no-repeat center center;width:46px;height:46px;border-radius:50%;display:block;position:absolute;right:0;top:0;z-index:99;}
.nav ul{background:#1367d0;display:none;position:absolute;right:0;top:50px;width:12rem;padding:1rem 0;}
.topTxt,.nav ul:after,.nav ul:before,.nav .icon,.ls01 li span,.ls02 li span,.tabs .icon{display:none;}
.nav ul li{font-size:1.6rem;width:100%;text-align:center;border:none;margin-top:1rem;}
.nav ul li b{height:2.6rem;}
.nav ul li:hover b{border-bottom:0.1rem solid #fff;}
.nav ul li div{left:auto;right:12rem;top:0;width:auto;background:#1367d0;padding:0 0 1rem 0;}
.nav ul li div a{display:block;white-space:nowrap;margin:1rem 1rem 0 1rem;color:#fff;}
.nav ul li:nth-child(2) div,.nav ul li:last-child div{left:auto;right:12rem;text-align:center;}
#markbg{width:100%;height:100%;background:rgba(0,0,0,0.6);position:fixed;left:0;top:0;z-index:998;display:none;}
.blueBg{padding:1rem 0;}
.blueBg .millia{display:block;}
.blueBg h1{font-size:1.8rem;line-height:2.4rem;padding:2rem 0 0 0;}
.ls01,.ls02{line-height:2.6rem;font-size:1.5rem;}
.ls01 li,.ls02 li{padding-bottom:1rem;}
.ls02 li{width:100%;}
.ls01 li:before,.ls02 li:before{top:1rem;}
.ls01 li a,.ls02 li a{white-space:normal;}
.focus,.focus .swiper-slide{height:auto;}
.focus{padding-bottom:3rem;}
.focus .swiper-slide img,.spSwiper .swiper-slide img{width:100% !important;height:auto !important;}

.focus .swiper-pagination{bottom:0;text-align:center;}
.tabs{font-size:1.8rem;line-height:2.2rem;padding:0 0 1rem 0;justify-content:space-between;}
.tabs li{white-space:nowrap;margin:0;}
.tabs li:last-child{margin:0;}
.tabs .active{font-weight:normal;}
.ht01:before,.ht01:after{display:none;}
.ht01 i{padding:0;}
.ht01 b{font-size:2.6rem;width:90%;}
.ht01 b:after,.ht01 b:before{display:none;}

.iconList{display:block;height:auto;}
.iconTab{display:flex;}
.iconTab li{width:50%;}
.iconTab li img{width:100%;height:auto;}
.iconTab li.active:after{right:auto;top:auto;margin:0 0 0 -8px;left:50%;bottom:-26px;border-left-color:transparent;border-top-color:#daedff;}
.iconTab li:nth-child(2).active:after{border-left-color:transparent;border-top-color:#faeeda;}
.iconList .swiper-container{flex:1;}
.iconList .swiper-slide{padding:2rem 1rem 1rem 1rem;box-sizing:border-box;}
.iconGroup{height:auto;overflow:hidden;}
.iconGroup li{width:25%;text-align:center;margin-bottom:1rem;}
.iconGroup li span{width:6rem;height:6rem;border-radius:0.5rem;background:#f5f5f5;}
.iconGroup li:hover span{transform:rotateY(-180deg);background:#3f78bf;color:#fff;}
.iconGroup li .icon{display:block;font-size:30px;margin:0 auto;}

.ht02 p a{margin-left:0.5rem;padding:0.2rem 0.5rem;}
.tableList{width:100%;overflow-x:auto;font-size:1.4rem;}
.tableList tr td{white-space:normal;word-break:break-all;}
.tableList tr th:first-child,.tableList tr td:first-child{display:none;}
.tableList tr td:nth-child(2){min-width:12rem;}

.lsGroup{flex-direction:column;}
.lsGroupImg{width:100%;height:auto;margin:0 0 1rem 0;}





.tagList,.bigTag{flex-wrap:wrap;}
.tagList li{width:100%;}
.tagsList dd,.sortList li{font-size:1.5rem;}

.bigTag li{width:48%;margin-bottom:1rem;font-size:1.6rem;}
.bigTag li .icon{font-size:2rem;}
.spSwiper{padding-bottom:3rem;}
.spSwiper .swiper-pagination-bullet{width:1rem;height:1rem;}

.foot .millia{display:block;}
.footInfo{border:none;font-size:1.3rem;line-height:2.4rem;padding:0 1rem;text-align:center;}
.footEr{padding-top:2rem;justify-content:space-evenly;}
.footEr p{margin:0;}
.footEr p img{max-width:90%;height:auto;}

.addTags li{font-size:1.6rem;height:10rem;}
.addTags li span{display:none;}

}